<!--?xml version="1.0" encoding="UTF-8"?-->
<resources>
    <color name="colorPrimary">#2E1B66</color>
    <color name="colorPrimaryLight">#7761aa</color>
    <color name="colorPrimaryDark">#1b104d</color>
    <color name="colorSecondary">#FF7B00</color>
    <color name="colorPrimaryText">#fff</color>
    <color name="colorSecondaryText">#ffffff</color>
    <color name="colorTextTitle">#404040</color>
    <color name="colorTextSubtitle">#9a9a9a</color>
    <color name="colorText">#9a9a9a</color>
    <color name="colorTextLabel">#404040</color>
    <color name="bar_color">@color/colorPrimary</color>
</resources>